.brownborder {
    border: 1px solid #2F2300;
}

.indent {
    padding-left: 35px;
}

td.backlines {
   background: url(/savitar/img/backlines.jpg);
}

.rtshadow {
   background: url(/savitar/img/shadows/rtshadow.jpg);
}

.botshadow {
   background: url(/savitar/img/shadows/botshadow.jpg);
}

p.localcmd {
   margin-top: 30px;
}

.header1 {
   font-weight: bold;
   font-size: 18px;
}

.savheader {
   font-weight: bold;
   font-size: 24px;
   color: #81560C;
}

table.shadtable {
    margin-right: 100px;
    margin-left: 100px;
    padding: 0px;
    width: 80%;
}

td.content {
    padding: 20px 20px 20px 10px;
}

li.space {
   padding-bottom: 10px;
   list-style: disc;
}

.blockquote {
   margin-left: 50px;
   margin-right: 50px;
}

p.contact {
   font-style: italic;
   font-size: larger;
}

body {
   background : #C6B585;
   font-family: Helvetica, sans-serif;
   color: #261B00;
}

a {
   color: #B0760F;
}

a:visited {
   color: #695C77;
}

.register {
   text-align: center;
   font-size: 18px;
   font-weight: bold;
}

.bold {
   font-weight: bold;
}

.bolditalic {
   font-style: italic;
   font-weight: bold;
}

.italic {
   font-style: italic;
}

.releasedate {
   color: #af0000;
   font-style: italic;
}

